You are here

Axway Java SDK

The Axway Java SDK enables the use of real-time AMPLIFY streams to be consumed by an application. Java 8+ is required.